.consultation {
  margin: 120px 0 100px 0;
}

.consultation .container_big {
  padding: 163px 100px 80px 0;
}

.consultation .banner_img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

.consultation_title {
  color: var(--White);
  font-size: 36px;
  font-weight: 600;
  line-height: 120%;
}

.consultation .hero_content {
  padding: 20px 70px 20px 100px;
}

.consultation .hero_content ul {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.consultation .hero_content li {
  color: var(--White);
  font-size: 18px;
  font-weight: 500;
  position: relative;
  padding-left: 26px;
}

.consultation .hero_content li::before {
  content: "";
  border: solid var(--White);
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 5px;
  transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 6px;
}

.hero_content p {
  padding-right: 110px;
}

.consultation .banner_hero_img {
  left: 60%;
}

.consultation .positionImg {
  left: var(--positionImg);
}

@media (max-width: 1500px) {
  .consultation .container_big {
    border-radius: 20px;
    padding: 163px 16px 100px 16px;
  }

  .consultation .hero_content {
    padding: 20px;
    left: -16px;
    max-width: 550px;
  }

  .hero_content p {
    padding-right: 0;
  }
}

@media (max-width: 1200px) {
  .consultation {
    margin: 100px 0;
  }
}

@media (max-width: 992px) {
  .consultation {
    margin: 80px 0;
  }
  .consultation .container_big {
    padding: 100px 16px 80px 16px;
  }

  .consultation_title {
    font-size: 24px;
  }

  .consultation .banner_hero_img,
  .consultation .positionImg {
    left: 50%;
  }

  .consultation li {
    font-size: 16px;
  }
}
@media (max-width: 768px) {
  .consultation {
    margin: 80px 0 60px 0;
  }

  .consultation .container_big {
    padding: 260px 16px 24px 16px;
    border-radius: 0 0 20px 20px;
  }

  .consultation .banner_img {
    object-position: top center;
    max-height: 260px;
    max-width: calc(100% - 32px);
    border-radius: 20px 20px 0 0;
    left: 16px;
  }

  .consultation .banner_hero_img,
  .consultation.hero .positionImg {
    left: 50%;
    bottom: auto;
    display: block;
    top: 16px;
    max-height: 244px;
    max-width: 345px;
  }

  .consultation .hero_content {
    max-width: none;
    min-height: auto;
    left: 0;
    width: calc(100% + 32px);
    padding: 24px 16px 0 16px;
    border-radius: 0;
  }

  .consultation_title {
    text-align: center;
  }

  .consultation_title br {
    display: none;
  }
}

@media (max-width: 450px) {
  .consultation_title {
    text-align: left;
  }

  .consultation_title br {
    display: block;
  }
}
